export default [
    {
        icon: require('../images/ranking/1.png')
    },
    {
        icon: require('../images/ranking/2.png')
    },
    {
        icon: require('../images/ranking/3.png'),
        line:true
    }
]